<?
//*********************/
//Скрипт переписан админом
//http://waufon.ru  Кот      *  Проги для компа и мобил
//Помогал админ
//http://pfc.h2m.ru/ КОСМОС  * Посети непожалееш
//всю эту срань господнюю
//перехуяривали на дыры
//http://rus-waphost.ru/ Nitrix * Супер хост без висов
/*********************/
require( "inc/conf.inc.php" );
require( "inc/check.php" );

require("version.php");

settype($usid, 'integer');
$select = @mysql_query ("Select img,login from users where id='".$usid."'"); 
$inf = mysql_fetch_array ($select);
$img = $inf["img"];
$login = $inf["login"];
$ras=explode(".", $img);
$type=$ras[1];

if ($ver=="wml"){
echo $xml;
echo $dtd;
echo "<wml>\n";
echo "<card id=\"cabinet\" title=\"Фото ".$login."\">\n";
echo "<p align=\"left\">\n";
}else{
echo "<title>Любуйсо фоточкой</title>";
echo "<style type=\"text/css\">";
echo "body { font-size: {$fs}; color: {$tcol}; background-color: {$bcol} }";
echo "a:link,a:visited { text-decoration: underline; color: {$lcol} }";
echo "div { border-style:solid; border-width: 1px; background-color: {$rcol} }";
echo "</style>";
echo "</head>";
echo "<body>";
}
if(@$inf["img"]!=""){
$inf["img"] = UrlEncode($inf["img"]);
echo "<img src=\"photos/$img\" alt=\"".$login."\"/><br/>\n";
}
if ($id!=$usid){
print $fsize1;
if ($ver=="wml") 
if (isset ($rm))echo "<a href=\"galery.php?mod=votes&amp;id={$id}&amp;pass={$pass}&amp;ref={$ref}\">Голосовать за фото</a><br/>";
print $fsize2; 
print "<br/>"; 
}
echo $fsize1;
if($ver=="xhtml"){ echo "<br/></div><div class=\"news\">";}
else echo "<a href=\"galery.php?mod=votes&amp;nk=$usid&amp;id={$id}&amp;pass={$pass}&amp;ref={$ref}\">Голосовать за фото</a><br/>";
echo "<a href=\"photos/".$usid.".".$type."\">Скачать фото</a><br/>\n"; 
if ($ver=="wml") 
echo $divide;
if($ver=="xhtml"){ echo "<br/></div><div class=\"header\">";}
if (isset ($rm)){
echo "<a href=\"chat.php?$ses&amp;rm=$rm&amp;ref=$ref\">В чат></a><br/>\n";

}
echo "<a href=\"enter.php?id={$id}&amp;pass={$pass}&amp;ref={$ref}\"><Прихожая</a><br/>\n"; 
echo $fsize2; 
echo "</div></body></html>";
mysql_close($link); 
?>